body{background-color: #fff;}
.quote{padding-bottom: 30px;}
.quote h1{font-size: 30px;margin-bottom: 11px;color: #1A1A1A;font-weight: bold;}

.quote > p{font-size: 14px;margin-bottom: 12px;}
.quote h2 +p{font-size: 13px;color: #838383;padding: 0 10px 10px 10px;}
.quote .quotation{float: left;width: 1049px;margin-top: 15px;}

.quote .bom{background-color: #FFFFFF;padding: 0 12px 21px;margin-top: 72px;width: 337px;border: 1px solid #C8C8C8;border-radius: 6px;float: right;}
.quote .bom h2{font-size: 19px;font-weight: bold;color: #000000;line-height: 32px;padding: 8px 0 0;}
.quote .bom p{font-size: 14px;color: #727272;line-height: 20px;padding: 5px 0;display: block;width: 271px;}
.quote .bom .btn{color: #838383;text-align: center;}
.quote .bom ul{line-height: 20px;padding-top: 10px;padding-bottom: 14px;width: 270px;font-size: 14px;}
.quote .bom li{position: relative;padding-left: 10px;font-size: 14px;color: #727272;}
.quote .bom li:before{content: "";position: absolute;top: 6px;left: 0;width: 6px;height: 6px;background: #0DBC9D;}
.quote .bom .btn button.upload{height: 36px;padding: 0 60px;border: none;background-color: #0ED0AE;color: #FFFFFF;font-size: 17px;font-weight: bold;border-radius: 50px;overflow: hidden;cursor: pointer;margin-top: 16px;box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);box-shadow: -2px -2px 4px 0px #0cb799 inset;}
.quote .bom .btn button.upload:hover{background-color: #269D81;}
.quote .bom .btn a.download{display: inline-block;height: 36px;padding: 0 60px;border: 1px solid #C8C8C8;line-height: 36px;border-radius: 50px;color: #6F798C;font-size: 15px;margin-top: 13px;box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);}
.quote .bom .btn a.download:hover{background-color: #269D81;color: #FFFFFF;}

.quote .icon-file{float: left;width: 315px;height: 156px;background: #E8EBEB;border-radius: 2px;text-align: center;position: relative;font-size: 14px;color: #838383;padding: 100px 20px 0 20px;line-height: 22px;cursor: pointer;}
.quote .icon-file s.f{position: absolute;left: 0;top: 0;}
.quote .icon-file i{font-style: normal;width: 218px;display: block;margin: 0 auto;color: #262626;font-size: 14px;}
.quote .icon-file span{display: none;}
.quote .icon-file s.icon-remove{display: none;text-decoration: none;color: #838383;font-size: 18px;}
.quote .icon-file s.icon-remove:hover{color: #EE5A00;}
.quote .icon-file.over{border: 1px solid #EE5A00;}
.quote .icon-file.done{border: 1px solid #269D81;color: #269D81;padding-top:80px;}
.quote .icon-file.done:before{top:10px;}
.quote .icon-file.done i{display: none;}
.quote .icon-file.done span,.quote .icon-file.done s.icon-remove{display: block;}
.quote .icon-file:before{position: absolute;font-size: 60px;left: 50%;margin-left: -30px;top: 20px;}
.quote .icon-file input{width:0;}

.quote .batch-box{background-color: #FFFFFF;position: relative;margin-bottom: 28px;border: 1px solid #dedede;border-radius: 5px;box-shadow: 0px 0px 3px 2px #DDDDDD inset;}
.quote .batch-box table{border-collapse: collapse;text-align: left;border-spacing: 0;border-radius: 5px;overflow: hidden;}
.quote .batch-box th{height: 45px;background-color: #0ED0AE;border-left: 1px solid #87e8d7;font-size: 18px;color: #fff;padding-left: 9px;font-weight: normal;}
.quote .batch-box th:last-child{border-right: none;}
.quote .batch-box th:nth-child(6){width: 150px;}
.quote .batch-box td{height: 46px;position: relative;text-align: center;color: #000000;font-size: 15px;border-left: 1px solid #dedede;}
/* .quote .batch-box td:first-child{border-left: none;} */
.quote .batch-box td b{display: none;}
.quote .batch-box td input{border: none;border-bottom: 1px solid #bdbdbd;width: 100%;height: 100%;padding-left: 9px;outline: none;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;background-color: transparent;}
.quote .batch-box td input:focus,.quote .batch-box td.done input{border-bottom: 1px solid #0ed0ae;text-align: left;}
.quote .batch-box td input:focus::placeholder{opacity: 0;}
.quote .batch-box td i.icon-del{overflow: hidden;width: 30px;height: 30px;line-height: 30px;text-align: center;position: absolute;right: 5px;top: 10px;cursor: pointer;border-radius: 3px;font-size: 20px;}
.quote .batch-box td i.icon-del:hover{background-color: #0ed0ae;color: #FFFFFF;}
.quote .batch-box .btn{text-align: right;position: absolute;left: 0;top: 0;margin-left: calc(100% + 14px);}
.quote .batch-box .btn button{width: 337px;height: 45px;line-height: 45px;font-size: 20px;color: #262626;border: none;border-radius: 3px;background-color: transparent;cursor: pointer;background: #E8EBEB;}
.quote .batch-box .btn button:hover{background-color: #0ed0ae;color: #FFFFFF;border: 1px solid #0ed0ae;}
.quote .batch-box .btn button::before{position: absolute;left: 20px;top: 50%;transform: translate(0, -50%);font-size: 17px;}


.quote .template-form h3{font-size: 18px;color: #606060;margin-bottom: 15px;}
.quote .template-form ul li.mess{height: 96px;}

/*quote-success*/
.quote-success .icon-write{background-color: #00C8A5;font-size: 20px;color: #FFFFFF;text-align: center;height: 108px;line-height: 24px;padding: 18px 300px 0 300px;position: relative;}
.quote-success .icon-write:before{display: none;}
.quote-success .icon-write a.home{height: 34px;line-height: 32px;position: absolute;border: 1px solid #FFFFFF;border-radius: 3px;padding: 0 20px;right: 14px;top: 26px;color: #FFFFFF;font-size: 14px;font-weight: bold;}
.quote-success .icon-write a.home:hover{background-color: #269D81;}
.quote-success .quote-info{background-color: #FFFFFF;margin-top: -24px;position: relative;border-radius: 20px 20px 0 0;padding: 10px 18px 30px 18px;margin-bottom: 20px;}
.quote-success .quote-info h1{font-size: 20px;line-height: 50px;text-align: center;color: #000000;}
.quote-success .quote-info h1 + p{text-align: center;font-size: 14px;line-height: 26px;}
.quote-success .quote-info h2{font-size: 18px;line-height: 40px;color: #000000;}
.quote-success .quote-info > i{position: absolute;right: 20px;top: 15px;border: 1px solid #DDDDDD;height: 30px;line-height: 30px;padding: 0 20px;border-radius: 3px;font-style: normal;color: #1F1F1F;}
.quote-success .quote-info .list dl{padding: 5px 0;float: left;width: 50%;font-size: 13px;}
.quote-success .quote-info .list dt{float: left;width: 110px;font-size: 13px;color: #838383;}
.quote-success .quote-info .list dd{font-size: 13px;color: #000000;float: left;width: 540px;word-break: break-all;}
.quote-success .quote-info table{background-color: #F8F8F8;}
.quote-success .quote-info th,.quote-success .quote-info td{height: 42px;font-size: 14px;border-bottom: 1px solid #DDDDDD;}
.quote-success .quote-info th{color: #838383;text-align: left;font-weight: normal;}
.quote-success .quote-info td{color: #000000;}
.quote-success .quote-info td:first-child{text-align: center;width: 50px;}
.quote-success .quote-info td i{display: none;font-style: normal;font-weight: bold;margin-right: 5px;}
.quote-success .quote-info fieldset{border: 1px dashed #269D81;padding: 20px;text-align: center;width: 800px;margin: 15px auto;}
.quote-success .quote-info legend{font-size: 20px;color: #000;font-weight: bold;}
.quote-success .quote-info fieldset .file{color: #000;display: inline-block;text-align: left;background-image: url("../images/bomFile.jpg");background-repeat: no-repeat;padding-left: 50px;min-height: 50px;font-size: 14px;}
.quote-success .quote-info fieldset .file s{color: #999;text-decoration: none;display: block;margin-top: 7px;}
.quote-success .quote-info ul.tips{padding: 16px 0;}
.quote-success .quote-info ul.tips li{float: left;width: 50%;padding: 4px 0;line-height: 16px;color: #838383;padding-left: 12px;position: relative;}
.quote-success .quote-info ul.tips li:before{content: "*";color: #269D81;left: 0;top: 6px;position: absolute;}
.quote-success .quote-info .thank-you{text-align: center;color: #383838;padding-top: 25px;line-height: 24px;}
.quote-success .quote-info .thank-you h3{color: #269D81;font-weight: bold;}
/*search empty*/
.search-result{background-color: #A3A9B5;color: #FFFFFF;}
.search-result .pane .crumbs,.search-result .pane .crumbs a,.search-result .pane .crumbs a:after{color: #FFFFFF;}
.search-result .pane h1{font-size: 25px;line-height: 70px;}
.search-result .pane p{padding-bottom: 20px;}
.search-result .pane p a{color: #FFFFFF;text-decoration: underline;}
.search-result + .quote{padding-top:0;}
.search-result + .quote .materials{padding-bottom:30px;}
@media screen and (max-width: 768px)
{
	.quote{padding: 0 8px;}
	.quote .tips{float: none;width: auto;height: auto;margin: -120px 0.5rem 0 0.5rem;border-radius: 20px 20px 0 0;padding-bottom: 20px;}
	.quote .bom{display: none;}
	.quote h2{padding: 15px 10px;text-align: center;}
	.quote .batch-box{margin-top: 0;padding: 0;border: 0;box-shadow: none;border-radius: 0;}
	.quote .batch-box table{border-radius: 0;}
	.quote .batch-box tr{display: block;margin-bottom: 10px;}
	.quote .batch-box th{display: none;}
	.quote .batch-box td{display: inline-block;text-align: left;border-left: none;border: 1px solid #bdbdbd;height: auto;width: 50%;}
	.quote .batch-box td:first-child{width: 100%;}
	.quote .batch-box td b{display: block;font-size: 13px;padding-left: 10px;line-height: 23px;font-weight: normal;}
	.quote .batch-box td input{border-bottom: transparent;height: 25px;}
	.quote .batch-box .btn{position: relative;margin: 0;margin: 20px auto;text-align: center;}
	.quote .batch-box .btn button{width: auto;padding: 0 15px;}
	.quote .batch-box .btn button::before{position: static;transform: none;margin-right: 15px;}

	.quote .quotation{width: 100%;float: unset;}
	.quote .template-form{padding: 0;margin-bottom: 35px;}

	/*quote-success*/
	.quote-success .icon-write{padding: 10px 0 20px 50px;height: auto;font-size: 14px;text-align: left;}
	.quote-success .icon-write:before{display: block;font-size: 40px;position: absolute;left: 5px;top: 20px;}
	.quote-success .icon-write a.home{display: none;}
	.quote-success .quote-info{margin: 0;padding: 10px 5px 30px 5px;}
	.quote-success .quote-info h1{text-align: left;color: #269D81;line-height: 40px;}
	.quote-success .quote-info h2{font-size: 14px;font-weight: bold;line-height: 30px;}
	.quote-success .quote-info > i{display: inline-block;position: static;}
	.quote-success .quote-info .list dl{float: none;width: auto;}
	.quote-success .quote-info .list dl:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
	.quote-success .quote-info .list dt{width: 30%;}
	.quote-success .quote-info .list dd{width: 70%;}
	.quote-success .quote-info tr:first-child{display: none;}
	.quote-success .quote-info td{display:block;width: 100%;padding: 10px 0 10px 10px;height: auto;}
	.quote-success .quote-info td:first-child{width: auto;border-top: 3px solid #D3D3D3;}
	.quote-success .quote-info td:first-child:before{content: "#";}
	.quote-success .quote-info td i{display: inline-block;}
	.quote-success .quote-info fieldset{width: auto;}
	.quote-success .quote-info ul.tips li{float: none;width: auto;}
	/*search empty*/
	.search-result{height: 300px;background-image: linear-gradient(#A3A9B5 40%,#EFF0F4);}
	.search-result .pane h1{padding-left: 0.5rem;font-size: 14px;line-height: 30px;}
	.search-result .pane p{padding-left: 0.5rem;}
	.search-result + .quote .materials{border-radius: 20px 20px 0 0;margin: -150px 0.5rem 0 0.5rem;}
}